 /*
  * [config]
  * expect_result: fail
  * glsl_version: 1.0 es
  * require_extensions: GL_EXT_shader_framebuffer_fetch_non_coherent
  * [end config]
  */
#version 100
#extension GL_EXT_shader_framebuffer_fetch_non_coherent : enable

inout highp vec4 color;

void main()
{
    color += vec4(0.5);
}
